JDToFrench
jdtojewish
Calendar Functions
PHP Manual

# JDToGregorian

Converts Julian Day Count to Gregorian date

### Description

string jdtogregorian ( int `$julianday` )

Converts Julian Day Count to a string containing the Gregorian date in the format of "month/day/year".

### Parameters

`julianday`

  A julian day number as integer

### Return Values

The gregorian date as a string in the form "month/day/year"

### See Also

- gregoriantojd
- cal_from_jd